@charset "UTF-8";

@media screen and (max-width:1280px){
    .container .sub_area {padding: 44px 16px 247px;}
    .container .sub_view_area {padding: 44px 16px 247px}
    .container .sub_area.tab_01 {padding:  0 16px 234px;}
    
    .container .sub_area .movie_info .movie_info_area .name_info_area .info_list-area .list_area {padding: 19px 0 21px 10%; background: url(/images/common/movie-info-icon-bg.png) right 40px top 24px no-repeat;}
    
    .container .sub_area .business_area .cont2 .info_list_area {border-bottom: none;}
    .container .sub_area .business_area .cont2 .info_list_area:after {width: 100%; height: 337px;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list {float: inherit; width: 100%; margin:  0 auto;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.day_none {text-indent: 0;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.day {text-align: center;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day {text-align: center;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day_none {text-align: center; text-indent: inherit;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .info_cont {float: inherit; width: 100%; padding: 30px 20px 0;}
    /*.container .sub_area .business_area .cont2 .info_list_area {padding: 0 0 20px;}*/
    
    .container .sub_area.writer .cont .writer_area .writer_list {max-width: 952px; margin: 0 auto;}
    .container .sub_area.writer .cont .writer_area .writer_list > li:nth-child(3n) {margin: 0 0 32px;}
    
    .container .sub_area.situation .cont .situation_area .situation_list {max-width: 953px; margin: 0 auto;}
    .container .sub_area.situation .cont .situation_area .situation_list li:nth-child(4n) {margin: 0 28px 28px 0;}
    .container .sub_area.situation .cont .situation_area .situation_list li:nth-child(3n) {margin: 0 0 28px 0;}
    
    .container .sub_area .contract .cont .contract_list_area .list_area .list {padding: 17px 15px 18px 40px;}
    .container .sub_area .contract .cont .contract_list_area .list_area .list li {margin: 0 0 0 5%;}
    
    .container .sub_area .time_matching .work_reading_area .cont .work_list {width: 100%; max-width: 1066px; margin: 17px auto 0; padding: 0; text-align: center;}
    .container .sub_area .time_matching .work_reading_area .cont .work_list li {float: inherit; display: inline-block; padding: 0 6% 0 0; vertical-align: top;}
    .container .sub_area .time_matching .work_reading_area .cont .work_list li:after {right: 15%; margin: 0 -13px 0 0;}
    
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li {border-bottom: 1px solid #c6ddd1;}

    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li .text_01,
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li .text_02 {font-size: 1em;}
    
    .container .sub_area.card .card_area .inner {padding: 64px 0 65px 7.82%;}
    .container .sub_area.card .card_area .inner .text_cont_area {margin: 0 0 0 3.048%; padding: 0 0 0 2.2%;}
    
    .container .sub_area .sub_cont .notice .sub_sch_box {padding: 26px 170px 27px 10%;}
    .container .sub_area .sub_cont .notice .sub_sch_box select {max-width: 146px;}
    .container .sub_area .sub_cont .notice .st_sch_btn {right: 70px;}
    
    .container .sub_area .sub_cont .creation .sub_sch_box {padding: 26px 340px 27px 5%;}
    
    .container .sub_area.creation_view .board_view .board_view_con.style2 {padding: 28px 11% 34px 12%}
    
    .container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .row .slt_box.sty_01 {width: 15.9% !important;}
    .container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .row .slt_box select {padding: 0 0 0 5px;}
    
    .container .sub_area .work_info .work_info_view .sub_cont .board_view .board_view_con.style3 {padding: 27px 8% 32px 10%;}
    
    .container .sub_area .support .sub_cont .sub_sch_box {padding: 26px 170px 27px 10%;}
    .container .sub_area .support .sub_cont .st_sch_btn {right: 70px;}
    
    .container .sub_area.member_work .tab_cont_02 .sub_sch_box {padding: 26px 170px 27px 10%;}
    .container .sub_area.member_work .tab_cont_02 .sub_sch_box select {max-width: 146px;}
    .container .sub_area.member_work .tab_cont_02 .st_sch_btn {right: 70px;}
    
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li a {padding: 0 20px;}
    
    .container .sub_area .movie_info .movie_info_area .sub_sch_box {padding: 26px 170px 27px 10%;}
    .container .sub_area .movie_info .movie_info_area .sub_sch_box select {max-width: 146px;}
    .container .sub_area .movie_info .movie_info_area .st_sch_btn {right: 70px;}
    
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_01 a {font-size: 13px;}
}

@media screen and (max-width:1180px){
    .container .sub_area .sub_cont .meeting_room .cont_01 .info_list_area {background: none; text-align: center;}
    .container .sub_area .sub_cont .meeting_room .cont_01 .info_list_area .fl_cont {float: inherit;}
    .container .sub_area .sub_cont .meeting_room .cont_01 .info_list_area .fr_cont {float: inherit; margin:  30px 0 0;}
    .container .sub_area .sub_cont .meeting_room .cont_01 .info_list_area .fl_cont .btn_area {text-align: center;}
    
    .container .sub_area.member_con .tab_cont_02 .tab_area .inner .tab li a {padding: 0 20px;}
}

@media screen and (max-width:1087px){
    .container .sub_area.introduction {padding: 44px 16px 0;}
    .container .sub_area.introduction .tab_sty_02_area .list li a {font-size: 1em;}
    
    .container .sub_area.introduction .cont.sty_05 .award_table_box {overflow-y: scroll; width: 100%; max-width: 1088px;}
    .container .sub_area.introduction .cont.sty_05 .award_table_box table {width: 1088px;}
    
    .container .sub_area.introduction .cont.sty_06 .table_area {overflow-y: scroll; width: 100%; max-width: 1088px;}
    .container .sub_area.introduction .cont.sty_06 .table_area table {width: 1088px;}
    
    .container .sub_area.introduction .cont.sty_07 .table_area {overflow-y: scroll; width: 100%; max-width: 1088px;}
    .container .sub_area.introduction .cont.sty_07 .inner .table_area table {width: 1088px;}
    
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li {position: relative; float: inherit; width: 100%; padding: 0 0 30px 0;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li:before {display: block; content: ''; position: absolute; bottom: 6px; left: 50%; width: 10px; height: 14px; transform: rotate(90deg);}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_01:before {background: url(/images/common/box_icon_01.png) 0 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_02:before {background: url(/images/common/box_icon_02.png) 0 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_03:before {background: url(/images/common/box_icon_03.png) 0 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_04:before {background: url(/images/common/box_icon_04.png) 0 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_01 {background: none;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_02 {background: none;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_03 {background: none;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_04 {background: none;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li .etc {width: 100%;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_01 .etc {background: #a2aea8;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_02 .etc {background: #4abc7d;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_03 .etc {background: #2cb96b;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_04 .etc {background: #11a151;}
    .container .sub_area.introduction .cont.sty_05 .flow_list .info_list .inner li.box_05 .etc {background: #007735;}
    
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li {margin: 0 2% 0 0;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li {height: 154px;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li:last-child  {height: inherit;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li .txt {line-height: 1.5;}
    
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li {padding: 3.365% 15px 3.678% 182px;}
    
    .container .sub_area.introduction .tab_sty_02_area .list li a {font-size: 1em;}
}

@media screen and (max-width:1069px){
    .container .sub_area.card_info .table_cont .table_cont_area table tbody tr td p.write_sup_txt {padding: 0 0 0 10px; line-height: 1.5;}
    
}

@media screen and (max-width:1024px){
    .container .sub_area .contract .cont .contract_list_area .list_area .list li {float: inherit; margin: 0;}
    
     .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_01,
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_02 {font-size: 0.938em;}
    
    .container .sub_area .sub_cont .creation .sub_sch_box {padding: 26px 150px 27px 5%;}
    .container .sub_area .sub_cont .creation .st_sch_btn {right: 55px;}
}
@media screen and (max-width:991px){
	/* sub_top */
	.sub_top_tit {font-size: 1.8em;}
	.sub_share_box {display:none;} 
	.bread_box .btn_list {display: none;}
	.breadcrumb {position: relative; padding-left: 40px;}
	.breadcrumb > li {width: 50%;}
	.breadcrumb.depth3 > li {width: 33.33%;}
	.breadcrumb > li > a {min-width: inherit; height: 40px; line-height: 40px; padding-left: 20px; padding-right: 20px; background: url(/images/common/sub-tab-icon.png) right 20px top 14px no-repeat;}
	.breadcrumb > li.home {position: absolute; left: 0; top: 0; width: auto;}
	.breadcrumb > li.home > a {width: 40px;}
	.breadcrumb > li .depth_list {top: 40px;}
	.breadcrumb > li .depth_list li a {padding-left: 20px;}
    
    .container .sub_area {padding: 44px 9px 100px;}
    .container .sub_area.login {padding: 44px 16px 0;}
    .container .sub_view_area {padding: 44px 16px 100px;}
    
    .container .sub_area .table-cont .table_cont_area table tbody tr th {padding: 8px 0 8px 13px;}
    .container .sub_area .table-cont .table_cont_area table tbody tr td {padding: 8px 8px 8px 17px;}
    
    .container .sub_area .info_text .join_info_text {background: none;}
    
    .container .sub_area.refuseal .refu_area .e_mail_area {background: #f8f8f8 url(/images/common/e-mail-icon.jpg) 17% 50% no-repeat;}
    
    .container .sub_area.writer .cont .writer_area .writer_list {max-width: 624px; margin: 0 auto;}
    .container .sub_area.writer .cont .writer_area .writer_list > li:nth-child(3n) {margin: 0 32px 32px 0;}
    .container .sub_area.writer .cont .writer_area .writer_list > li:nth-child(2n) {margin: 0 0 32px;}
    
    .container .sub_area.situation .cont .situation_area .situation_list {max-width: 626px; margin: 0 auto;}
    
    
    .container .sub_area.situation .cont .situation_area .situation_list li:nth-child(4n) {margin: 0 0 28px 0;}
    .container .sub_area.situation .cont .situation_area .situation_list li:nth-child(3n) {margin: 0 28px 28px 0;}
    .container .sub_area.situation .cont .situation_area .situation_list li:nth-child(2n) {margin: 0 0 28px 0;}
    
    .container .sub_area .contract .cont .text_area .text {font-size: 1em;}
    
    .container .sub_area .contract .cont {background: url(/images/common/contract-bg.jpg) 0 center / 100% no-repeat;}
    .container .sub_area .time_matching .title_area .sub_text_area .text_box {padding: 24px 0; background: none;}
    
    .container .sub_area.withdrawal .title_area .sub_text_area .text_box {padding: 0; background: none;}
    
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li {display: block; width: 50%;}
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_01 {display: block; line-height: 65px;}
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_01:before {display: none;}
    
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li.on {width: 50%;}
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li.on .text_02 {top: 0; left: 0; background: #11a151;}
    
    .container .sub_area.card .card_area .inner {padding: 30px 16px;}
    .container .sub_area.card .card_area .inner > .title {float: inherit; text-align: center;}
    .container .sub_area.card .card_area .inner .text_cont_area {float: inherit; margin: 0; border: none; padding: 0; text-align: center;}
    .container .sub_area.card .card_area .inner .text_cont_area .btn_area {text-align: center;}
    
    .container .sub_area.email .sub_tab_cont .inner {padding: 15px 20px;}
    .container .sub_area.email .sub_tab_cont .inner .email_from_area .cont .text_box {max-width: 866px; margin: 15px 0 0;}
    
    .container .sub_area .sub_cont .notice .sub_sch_box {padding: 26px 115px 27px 5%;}
    .container .sub_area .sub_cont .notice .sub_sch_box select {max-width: 146px;}
    .container .sub_area .sub_cont .notice .st_sch_btn {right: 15px;}
    
    .container .sub_area.creation_view .board_view .board_view_con.style2 {padding: 28px 7% 34px 8%}
    
    .container .sub_area .work_info .work_info_area .search_area .inner.on {height: 100%;}
    .container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box {padding:15px !important;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .row {display:block; margin-bottom:0;}
    .container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .row .slt_box.sty_01 {width: 100% !important;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box label {display:block; width:100%; margin-bottom:5px; text-align:left;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .row label {width: 100%;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .slt_box {display:block; width:100% !important; margin-bottom:10px; padding:0 !important;}

	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box select {height:30px;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .input_box {display:block; width:100% !important; margin-bottom:10px; padding-right:0;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box input {height:35px; padding:0 3px;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .input_box.date input {padding-right:40px; background-size:35px;}
	.container .sub_area .work_info .work_info_area .search_area .inner .sub_sch_box .st_sch_btn {position:static; width:100% !important; height:40px !important; line-height:40px !important; margin-top:10px !important; 
	background-image:none; text-indent:0; text-align:center;}
    
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 {padding: 27px 0 32px;}
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 .cont_01 {float: inherit;}
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 .cont_02 {float: inherit; margin: 20px 0 0; border-top: 1px solid #424242; padding: 20px 0 0;}
    
    .container .sub_area .business_view .act_cont_area .board_con table.library_table tbody tr td.text {padding: 9px 0 9px 88px; text-align: left;}
    
    .container .sub_area .support .sub_cont .sub_sch_box {padding: 26px 115px 27px 5%;}
    .container .sub_area .support .sub_cont .st_sch_btn {right: 15px;}
    
    .container .sub_area.introduction .tab_sty_02_area .list {border: 1px solid #d3d3d3; border-bottom: none;}
    .container .sub_area.introduction .tab_sty_02_area .list li {width: 50%; height: 60px; border-bottom: 1px solid #d3d3d3;}
    .container .sub_area.introduction .tab_sty_02_area .list li:nth-child(2n + 1) {border-right: 1px solid #d3d3d3;}
    .container .sub_area.introduction .tab_sty_02_area .list li:after {display: none;}
    .container .sub_area.introduction .tab_sty_02_area .list li a {padding: 10px 0; line-height: 20px;}
    .container .sub_area.introduction .tab_sty_02_area .list li:first-child a, .container .sub_area.introduction .tab_sty_02_area .list li:last-child a {padding: 0;}
   
    
    .container .sub_area.introduction .cont .imgs.sty_01 {background: none;}
    .container .sub_area.introduction .cont .imgs.sty_01 .cont_01 {position: relative; float: inherit; margin: 0 auto 30px; padding: 0 0 50px;}
    .container .sub_area.introduction .cont .imgs.sty_01 .cont_01:before {display: block; content: ''; position: absolute; bottom: 0; left: 50%; width: 29px; height: 24px;  margin: 0 0 0 -14px; background: url(/images/common/overview_icon.png) 0 0 no-repeat; transform: rotate(90deg);}
    .container .sub_area.introduction .cont .imgs.sty_01 .cont_01 .info {max-width: 267px; height: 516px; margin: 0 auto;}
    .container .sub_area.introduction .cont .imgs.sty_01 .cont_01 .info li:last-child {top: inherit; bottom: 0;}
    .container .sub_area.introduction .cont .imgs.sty_01 .cont_02 {float: inherit; margin: 0 auto;}
    
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li .img_box {width: 100%;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li .text_box {width: 100%;}
    
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.left {float: inherit;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.left .text_box {float: inherit; padding: 95px 0 0; text-align: center; word-break: keep-all;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.left .img_box {float: inherit;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.left .text_box .tit:before {left: 0; width: 100%;}
    
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.right {float: inherit;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.right .img_box {float: inherit;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.right .text_box {float: inherit; padding: 95px 0 0; text-align: center; word-break: keep-all;}
    .container .sub_area.introduction .cont.sty_03 .cont_01 .info_text li.right .text_box .tit:before {left: 0; width: 100%;}
    
    .container .sub_area.introduction .cont.sty_04 {background: url(/images/common/img-bg-01.jpg) center center / 100% no-repeat;}
    .container .sub_area.introduction .cont.sty_04 .title {word-break: keep-all;}
    
    .container .sub_area.introduction .cont.sty_07 {margin: 0; padding: 3.516% 10px 4.298%;}
    
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li {float: inherit; margin: 30px auto 0; width: 100%;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li:last-child {margin: 30px auto 0;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont {padding: 10.625% 4.35% 5.045% 4.088%;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont br {display: none;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li:first-child {height: 110px;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li:first-child .txt {height: 100px}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li .tit {float: inherit;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li .inner .info_cont .cont_area > li .txt {float: inherit;}
    
    .container .sub_area.introduction .cont.sty_09 {margin: 0 -10px; padding: 3.75% 10px 9.61%;}
    
    .container .sub_area .sub_cont .meeting_room .cont_01 .info_list_area {padding: 15px 22px 19px 15px;}
    
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list > li {float: inherit; width: 100%; max-width: 100%; min-height: 150px;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list > li .date_list {overflow: hidden;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list > li .date_list li {float: left; margin: 10px 20px 0 0;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list > li .date_list li:nth-last-child(2n + 1) {margin: 10px 20px 0 0;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list > li .date_list li:first-child {margin: 10px 20px 0 0;}
    
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li:nth-child(1),
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li:nth-child(3),
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li:nth-child(5),
    .container .sub_area.tab_01 .sub_tab_cont > .list_tab li:nth-child(7) {border-right: 1px solid #c6ddd1;}
    
    .container .sub_area .tab_cont_02 .tab_area .inner {float: inherit;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab {width: 100%; border: 1px solid #d3d3d3;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li {width: 50%; height: 100%; margin:  0; border-bottom: 1px solid #d3d3d3;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li:nth-child(2n + 2) a {border-right: none;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li:nth-child(5) {border-bottom: none;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li a {padding: 10px !important;  text-align: center;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li:last-child a {border-right: 1px solid #d8d8d8;}
    
    .container .sub_area .tab_cont_02 .tab_area > a {margin: 20px 0 0;}
    .container .sub_area .tab_cont_02 .board_list {margin: 20px 0 0;}
    
    .container .sub_area .tab_cont_02 .info_area .board_write tbody tr td .info_list .list {float: inherit; width: 100%;}
    .container .sub_area .tab_cont_02 .info_area .board_write tbody tr td .info_list .info_cont {float: inherit; width: 100%;}
    
    .container .sub_area.member_con_view .table_cont .table_cont_area table tbody tr td input.middle_input {width: 100%;}
    
    .container .sub_area.member_work .tab_cont_02 .sub_sch_box {padding: 26px 115px 27px 5%;}
    .container .sub_area.member_work .tab_cont_02 .sub_sch_box select {max-width: 146px;}
    .container .sub_area.member_work .tab_cont_02 .st_sch_btn {right: 15px;}
    
    .container .sub_area.card_info .table_cont .table_cont_area table tbody tr td .sub_sch_box {width: 100%;}
    .container .sub_area.card_info .table_cont .table_cont_area table tbody tr td .sub_sch_box .row .input_box input {width: 45%;}
    
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.ins input {width: 50%;}
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.name input {width: 30%;}
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.num input {width: 30%;}
    
    .container .sub_area .movie_info .movie_info_area .sub_sch_box {padding: 26px 115px 27px 5%;}
    .container .sub_area .movie_info .movie_info_area .sub_sch_box select {max-width: 146px;}
    .container .sub_area .movie_info .movie_info_area  .st_sch_btn {right: 15px;}
    
    .container .sub_area.member_business .tab_cont_02 .member_business_area .sub_text_area .text_box {padding: 24px 0 24px 0; background: none;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li:nth-child(3) {border-bottom: none;}
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li.con_01:nth-child(3) {border-bottom: 1px solid #d3d3d3;}
    
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 {padding: 27px 12.423% 32px 12.673%;}
    
    .container .sub_area .sub_cont .meeting_room .cont_02 .day_list_area .day_list>li {border-left: 1px solid #dbdbdb;}
    
    .container .sub_area.introduction {padding: 44px 0 0;}
    
    .container .sub_area.tab_01 .sub_tab_cont .list_tab li .text_01 a {font-size: 14px;}
    
    .container .sub_area.introduction .tab_sty_02_area .list {border: 1px solid #d3d3d3; border-bottom: none;}
    .container .sub_area.introduction .tab_sty_02_area .list li {width: 50%; height: 60px; border-bottom: 1px solid #d3d3d3;}
    .container .sub_area.introduction .tab_sty_02_area .list li:nth-child(2n + 1) {    border-right: 1px solid #d3d3d3;}
    .container .sub_area.introduction .tab_sty_02_area .list li:after {display: none;}
    .container .sub_area.introduction .tab_sty_02_area .list li a {padding: 10px 0; line-height: 20px;}
    .container .sub_area.introduction .tab_sty_02_area .list li:first-child a, .container .sub_area.introduction .tab_sty_02_area .list li:last-child a {padding: 0;}
    
    .container .sub_area.introduction .cont.sty_05 {margin: 44px 0 0; padding: 4.376% 10px 5.235%;}
}

@media screen and (max-width:767px){
    
 .container .sub_area .sub_cont .notice .slt_box {padding: 0;}
 .container .sub_area .sub_cont .notice .sub_sch_box select {max-width: 705px;}

.container .sub_area .sub_cont .creation .slt_box {padding: 0;}
.container .sub_area .sub_cont .creation .sub_sch_box select {max-width: 100%;}
    
.container .sub_area.creation_view .board_view .board_view_con.style2 {padding: 28px 16px 34px;}
.container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 {float: inherit; width: 100%;}
.container .sub_area.creation_view .board_view .board_view_con.style2 .cont_02 {float: inherit; width: 100%; margin: 20px 0 0; padding: 20px 0 0; border-top: 1px solid #424242;}
    
    
.container .sub_area .support .sub_cont .slt_box {padding: 0;}
.container .sub_area .support .sub_cont .sub_sch_box select {max-width: 705px;}

 .container .sub_area.support_view .sub_cont .board_view .info_box_area {padding: 26px 16px 26px;}

.container .sub_area .sub_cont .meeting_room .cont_02 .coronation_info_area .title_area .sub_sch_box {width: 100%;}
.container .sub_area .sub_cont .meeting_room .cont_02 .coronation_info_area .title_area .sub_sch_box .row {width: 100%;}
.container .sub_area .sub_cont .meeting_room .cont_02 .coronation_info_area .title_area .sub_sch_box .row label {margin: 0 0 10px;}
.container .sub_area .sub_cont .meeting_room .cont_02 .coronation_info_area .title_area .sub_sch_box button {right: 16px; background: url(/images/basic/return-icon.jpg) 0 3px no-repeat; line-height: 1.5;}
.container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .date_area .inner_etc .info_area .info_list li .title {text-align: left; text-indent: 300px;}

.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td {float: left; position: relative;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write thead {display: none;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td.num {width: auto; min-width: 40px;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td.name {width: 100%; text-align: left;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td.app {padding: 10px;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td.day:before {display: block; content: ''; position: absolute; top: 17px; right: 0; width: 1px; height: 20px; background: #d3d3d3;}
.container .sub_area.member_business_view .tab_cont_02 .application_list_area .board_write tbody tr td.time:before {display: block; content: ''; position: absolute; top: 17px; right: 0; width: 1px; height: 20px; background: #d3d3d3;}
    
.container .sub_area.member_work .tab_cont_02 .slt_box {padding: 0;}
.container .sub_area.member_work .tab_cont_02 .sub_sch_box select {max-width: 705px;}
    
.container .sub_area.member_work .tab_cont_02 .member_work_area .board_list tbody tr td.view br {display: none;}
    
.container .sub_area.member_business .tab_cont_02 .member_business_area .board_list tbody tr td > a.green {display: inline-block; height: 24px; margin: 0 0 0 10px; line-height: 24px;}
.container .sub_area.member_creation .board_list tbody tr td:last-child a {height: 22px; line-height: 22px;}

.container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr td > div label {padding: 0;}
.container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr td > div label:first-child {padding: 0;}
.container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr td > div .slt_box {width: 98%;}
.container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr td > div .slt_box select {width: 98%;}
.container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr td textarea {width: 95%;}
    
.container .sub_area.card_info .table_cont .table_cont_area table tbody tr td .sub_sch_box {padding: 0 !important;}
.container .sub_area.card_info .table_cont .table_cont_area table tbody tr td {padding: 16px 13px;}
    
.container .sub_area .movie_info .movie_info_area .sub_sch_box select {max-width: 705px;}

.container .sub_area.member .table_cont .table_cont_area table tbody tr td.ins .inner input {width: 40%;}
.container .sub_area.member .table_cont .table_cont_area table tbody tr td.prss .inner input {width: 35%;}
.container .sub_area.member .table_cont .table_cont_area table tbody tr td.num input {width: 20%;}
.container .sub_area.member .table_cont .table_cont_area table tbody tr td.email .inner input {width: 40%;}
.container .sub_area.member .table_cont .table_cont_area table tbody tr td.work .slt_box {width: 100% !important;;}
.container .sub_area.member .table_cont .table_cont_area table tbody tr td.work .slt_box select {max-width: 160px;}
    
.container .sub_area.business_work .tab_cont_02 .member_work_area .board_list tbody tr td.view br {display: none;}

.container .sub_area.business_business_mat .tab_cont_02 .business_business_area .board_list tbody tr td > a.green {display: inline-block; height: 23px; margin: 0 0 0 10px; line-height: 23px;}
.container .sub_area .meeting_room .tab_cont_02 .meetin_room_area .board_list tbody tr td > a.green {height: 23px; line-height: 23px;}
.container .sub_area.grade .board_list tbody tr td.tit a {text-align: left;}

.container .sub_area .work_info .work_info_area .search_board_area .board_list tbody tr td.situation span {height: 21px; line-height: 19px;}

.container .sub_area .movie_info .movie_info_area .slt_box {padding: 0;}
}

@media screen and (max-width:720px){
    .container .sub_area.tab_01 {padding: 0 16px 100px;}
    
    .container .sub_view_area .view_area {padding: 55px 0 53px 10%; background-image: url(/images/common/view-icon-01.png); background-position: right 10px bottom 10px; background-repeat: no-repeat;}
    .container .sub_area .movie_info .movie_info_area .name_info_area .info_list-area .list_area {background: none;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li:hover, .container .sub_area .business_area .cont2 .info_list_area .info_list .list li:focus {padding: 0 0 0 20px; background: #f42a2a url(/images/common/chk-icon-02.png) left 5px top 13px no-repeat;}
    
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list {width: 100%;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li {padding: 0 0 0 20px;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span:first-child {width: 38.198%;}
    
    .container .sub_area .business_area .cont1 .inner {padding: 82px 0 94px 40%; background: #f7f7f7 url(/images/common/bus_icon_icon.png) left 15% top 75px no-repeat;}
    
    .container .sub_area.refuseal .refu_area .e_mail_area {padding: 200px 5% 50px; background: #f8f8f8 url(/images/common/e-mail-icon.jpg) 50% 15% no-repeat;}
    
    .container .sub_area.writer .cont .writer_area .writer_list {max-width: 296px;}
    .container .sub_area.writer .cont .writer_area .writer_list > li {margin: 0 0 32px !important;}
    
    .container .sub_area.situation .cont .situation_area .situation_list {max-width: 299px; margin: 0 auto;}
    .container .sub_area.situation .cont .situation_area .situation_list li {margin: 0 0 28px 0 !important;}
    
    .container .sub_area .contract .cont {background: none;}
    
    .container .sub_area .time_matching .work_reading_area .cont .work_list li {padding: 0 10% 0 0;}
    .container .sub_area .time_matching .work_reading_area .cont .work_list li:after {right: 15%;}
    
    .container .sub_area.grade .sub_tab_cont .grade_text_area .inner .grade_procedure .pro_list .pro_area li {float: inherit; padding:  0 0 30px; background: url(/images/common/next-icon-03.png) left 50% bottom 10px no-repeat;}
    .container .sub_area.grade .sub_tab_cont .grade_text_area .inner .grade_procedure .pro_list .pro_area li .etc {width: 100%;}
    
    .container .sub_area.member_info_view .member_info_view_area .cont .board_write tbody tr td input.short_input {width: 100%; max-width: 70px;}
    
    .container .sub_area .work_info_view .sub_cont .board_view.style2 .info_text_area .list_area li {float: inherit; margin: 10px 0 0;}
    .container .sub_area .work_info_view .sub_cont .board_view.style2 .info_text_area .list_area li:first-child {margin: 0;}
    
    .container .sub_area.business_act_area .act_cont_area .title_area .info_area {overflow: hidden;float: inherit;}
    .container .sub_area.business_act_area .act_cont_area .title_area .info_area .list li {margin: 0 10px 0 0;}
    .container .sub_area.business_act_area .act_cont_area .title_area .info_area .list li:first-child {margin: 0 10px 0 0;}
    .container .sub_area.business_act_area .act_cont_area .title_area .info_area .list li:last-child {margin: 0;}
    .container .sub_area.business_act_area .act_cont_area .title_area .text {float: inherit; margin: 10px 0  0;}
    
    .container .sub_area .sub_cont .meeting_room .cont_02 .title_text_area .title_area {height: 108px;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .title_text_area .btn_area {position: inherit; top: inherit; right: 0; margin: 20px 0 0; text-align: center;}
    
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li {float: initial; margin: 10px 0 0;}
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li:last-child {margin: 10px 0 0;}
    
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 {padding: 27px 7.423% 32px 7.673%;}
}

@media screen and (max-width:550px){
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.ins input {width: 70%;}
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.name input {width: 70%;}
    
    .container .sub_area .business_area .cont2 .info_list_area:after {display: none;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list {background: #f7f8f7;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li {padding: 0;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day {display: block; float: inherit; width: 100%; padding: 0; text-align: center;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span:first-child {display: block; width: 100%; float: inherit; text-align: center;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day_none {width: 100%; padding: 0;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day_none em {padding: 0;}
    
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li.current, .container .sub_area .business_area .cont2 .info_list_area .info_list .list li.current {padding: 0; background: #f42a2a;}
    
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 {padding: 27px 1.423% 32px 1.673%;}
}

@media screen and (max-width:480px){
	.sub_top_tit {padding: 90px 0 40px; font-size:1.5em;}
	.breadcrumb > li > a {padding-left: 10px; font-size: 0.867em;}
	.breadcrumb > li .depth_list li a {padding-left: 10px;}
    
    .container .sub_area .movie_info .movie_info_area .name_info_area .info_list-area .list_area li {line-height: 21px;}

    .container .sub_area .time_matching .work_reading_area .cont .work_list li {width: 50%; padding: 0 0 15% 0;}
    .container .sub_area .time_matching .work_reading_area .cont .work_list li:after {top: 90%;  right: 50%; bottom: 30px; transform: rotate(90deg);}
    
    .container .sub_area.withdrawal .withd_procedure_area .inner {margin: 20px -16px 0; padding: 20px 16px 41px;}
    
    .container .sub_area.email .sub_tab_cont > .title {background: none; padding: 0;}
    
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 .cont_01 .movie_info_area li .title {display: inherit; padding: 4px 0 0;}
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 .cont_01 .movie_info_area li .text {display: inherit; margin: 10px 0 0; padding: 0;}
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_con.style3 .cont_02 .btn_area a {display: block; width: 100% !important; margin: 0; text-indent: 0 !important; background-image: none !important;}
    .container .sub_area .work_info_view .sub_cont .btn_area a {display: block; width: 100% !important; margin: 0; text-indent: 0 !important; background-image: none !important;}
    .container .sub_area .work_info_view .sub_cont .board_view .board_view_top strong.tit span.mark_text {width: 40px; height: 40px; line-height: 40px;}
    
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li:first-child {margin: 0 auto;}
    .container .sub_area.introduction .cont.sty_08 .info_cont_list_area .list > li:last-child {margin: 30px auto 0;}
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li span.ft_color {display: block;}
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li.state {background: url(/images/common/sub-state-icon-02.png) 0 5px no-repeat;}
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li.date {background: url(/images/common/sub-date-icon-02.png) 0 5px no-repeat;}
    .container .sub_area.support_view .sub_cont .board_view .info_box_area .info_list li.url {background: url(/images/common/sub-url-icon.png) 0 5px no-repeat;}
    
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li {padding: 182px 3.365% 3.678% 3.365%; text-align: center;}
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li.list_01 {background: #ffffff url(/images/common/list-01.png) 50% 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li.list_02 {background: #ffffff url(/images/common/list-02.png) 50% 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li.list_03 {background: #ffffff url(/images/common/list-03.png) 50% 0 no-repeat;}
    .container .sub_area.introduction .cont.sty_09 .etc_cont_area .list_area li.list_04 {background: #ffffff url(/images/common/list-04.png) 50% 0 no-repeat;}
    
    .container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .title_area .res_text_list .list li {margin: 0 0 0 13px;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .date_area .inner_etc .info_area .info_list li .title {text-indent: 180px;}
    
    .container .sub_area .tab_cont_02 .tab_area .inner .tab li a {font-size: 13px;}
    
    .container .sub_area.member_business_view .tab_cont_02 .info_area .btn_area a.green {width: 73px;}
    .container .sub_area.member_business_view .tab_cont_02 .info_area .btn_area a.green2 {width: 73px;}
    
    .container .sub_area .tab_cont_02 .application_list_area .board_write tbody tr {border-bottom: 1px solid #d3d3d3;}
    .container .sub_area .tab_cont_02 .application_list_area .board_write tbody tr td {width: auto;}
    .container .sub_area .tab_cont_02 .application_list_area .board_write tr:last-child td {border: none;}
    .container .sub_area .tab_cont_02 .application_list_area .board_write tbody tr td.app {padding: 0 0 0 10px;}
    .container .sub_area .tab_cont_02 .application_list_area .board_write tbody tr td.time:before {top: 7px;}
    .container .sub_area .tab_cont_02 .application_list_area .board_write tbody tr td.day:before {top: 7px;}
    
    .container .sub_area .tab_cont_02 .application_list_area .btn_area a.green {width: 73px;}
    .container .sub_area .tab_cont_02 .application_list_area .btn_area a.green2 {width: 73px;}
    
    .container .sub_area.profile .sub_cont .info_area .board_write tbody tr td > .pro_table table tbody tr th {padding: 0;}
    
    .container .sub_area .time_matching .work_reading_area .btn_area a {display: block; margin: 20px auto 0;}
    .container .sub_area .time_matching .work_reading_area .btn_area a.green {margin: 0 auto;}
    
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.ins .inner input {width: 100%;}
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.ins .inner button {margin: 10px 0 0 0;}
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.prss .inner input {width: 100%;}
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.num input {width: 30%;}
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.email .inner input {width: 100%;}
    .container .sub_area.member .table_cont .table_cont_area table tbody tr td.work .slt_box select {max-width: 100%;}
    
    .container .sub_area.member .btn_area a {width: 80px;}
    
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 {padding: 20px 5px;}
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 .cont_01 .movie_info_area li .title {width: 53px;}
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 .cont_01 .movie_info_area li .text {padding: 0;}
    .container .sub_area .sub_cont .work_info_view .board_view .board_view_con.style3 .cont_01 .movie_info_area li .text a {width: 105px;}
    
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li button span.day em {background: url(/images/common/day-icon-off.png) 0 3px no-repeat;}
    
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li.date {background: url(/images/common/sub-date-icon.png) 0 1px no-repeat;}
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li.day {background: url(/images/common/sub-day-icon.png) 0 0px no-repeat;}
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li.tell {background: url(/images/common/sub-tell-icon.png) 0 0px no-repeat;}
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li.personnel {background: url(/images/common/sub-personnel-icon.png) 0 1px no-repeat;}
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li.cost {background: url(/images/common/sub-cost-icon.png) 0 -3px no-repeat;}
    
    .container .sub_area.writer .cont .writer_area .writer_list > li a .text {height: 43px;}
}

@media screen and (max-width:430px){
    .container .sub_area .business_area .cont2 .info_list_area:after {height: 546px;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li {padding: 0;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li:hover, .container .sub_area .business_area .cont2 .info_list_area .info_list .list li:focus {padding: 0; background: #f42a2a;}
    
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span {}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.text {display: block; width: 100%; line-height: 30px; text-align: center;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.day {display: block; width: 100%; padding: 0;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.day_none {display: block; width: 100%; padding: 0; line-height: 30px;}
    .container .sub_area .business_area .cont2 .info_list_area .info_list .list li a span.day_none em {padding: 0;}
    
    .container .sub_area .business_area .cont2 .info_list_area .info_list .info_cont .info_text_area .btn_area {text-align: center;}
    
    .container .sub_area .business_area .cont1 .inner {padding: 140px 0 45px; background: #f7f7f7 url(/images/common/bus_icon_icon.png) left 50% top 30px no-repeat; text-align: center;}
    
    .container .sub_area .contract .cont .text_area .text .ft_color:before {display: none;}
    .container .sub_area .contract .cont .contract_list_area .list_area .list {padding: 17px 15px 18px 20px;}
    
    .container .sub_area.creation_view .board_view .board_view_con.style2 .cont_01 .info_list_text_area li .text {padding: 0;}
    
    .container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .title_area .res_text_list {float: inherit;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .title_area .text {float: inherit; margin: 10px 0 0;}
    .container .sub_area .sub_cont .meeting_room .cont_02 .reservation_list_area .date_area .inner_etc .info_area .info_list li .title {text-indent: 100px;}
    
    .container .sub_area.member_con_view .btn_area {}
    .container .sub_area.member_con_view .btn_area a {width: 100px;}
    
    .container .sub_area.profile .sub_cont .info_area .btn_area a {width: 100px;}
    
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.ins input {width: 100%;}
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.name input {width: 100%;}
    .container .sub_area.grade_view .table_cont .table_cont_area table tbody tr td.num input {width: 100%;}
    
    .container .sub_area.grade_view .table_cont .title_area .title {float: inherit;}
    .container .sub_area.grade_view .table_cont .title_area .bw_top_txt {float: inherit; text-align: left;}
    .container .sub_area.grade_view .table_cont .table_cont_area .btn_area a {width: 80px;}
    
    .container .sub_area .table_cont .table_cont_area table tbody tr th {padding: 16px 0 16px 5px !important;}
    
    .container .sub_area.copyr .list_text_area .btn_area.style3 a {width: 100%; font-size: 14px;}
}

@media screen and (max-width:360px){
	.container .sub_area .contract .btn_area.style3 a:before {left: 55px;}
}